\begin{tabular}{|l||*{3}{c|}}
\hline
\hline
\textit{\textbf{Classe testata}} & Test complessivi eseguiti & Metodi da testare  & Test falliti \\ 
\hline
\hline
Threat		& 6 & 3 & 2 \\
\hline
ThreatSearchAI	& 3 & 3 & 0 \\
\hline
CCThreat	& 3 & 3 & 0 \\
\hline
CCThreatSearchAI & 4 & 2 & 1 \\
\hline
Suggester	& 2 & 2 & 0 \\
\hline
\end{tabular}
